@import url(google_fonts.css);
@import url(general_enclosed_foundicons.css);
/*@import url(social_foundicons_test.css);*/
@import url(fontawesome.css);
@import url(contact.css);
@import url(tables.css);
@import url(twitter.css);
@import url(videojs.css);

.fix-width-10 {
width: 10%;
}
.fix-width-20 {
width: 20%;
}
.fix-width-30 {
width: 30%;
}
.fix-width-40 {
width: 40%;
}
.fix-width-50 {
width: 50%;
}

.skip_to_content {
    clip: rect(1px, 1px, 1px, 1px);
    height: 1px;
    overflow: hidden;
    position: absolute !important;
}

html,
body {
	font-size: 13px;
	font-family: Arial;
}
body {
	background-color: #f3f3f3;
}

.video-js {
    width: auto !important; /* override the plugin's inline dims to let vids scale fluidly */
    height: auto !important;
    margin-bottom: 1em;
}

.video-js video {position: relative !important;}
 /* The video should expand to force the height of the containing div.
 One in-flow element is good. As long as everything else in the container
 div stays `position: absolute` we're okay */
 
 
.juicebox-container{
  margin-bottom: 1em;
}

iframe{
  margin-bottom: 1em;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial;
	font-weight: normal;
	color: #003560;
	margin-top: 0;
}

h1 {
	font-size: 200%;
}
h2 {
	font-size: 175%;
	border-top: 2px solid #003560;
}
h3 {
	font-size: 150%;
}
h4 {
	font-size: 125%;
}
h3, h4 {
	border-top: 1px solid #8dae10;
}
h5 {
	font-size: 112.5%;
}
h6 {
	font-size: 100%;
}
h5, h6 {
	font-weight: bold;
}
/* Test for block headings... didn't work out really
section.block h3 {
	color: #222;
	font-size: 112.5%;
	font-weight: bold;
	padding-left: .25em;
	background-color: rgba(141, 174, 16, 0.2);
}
*/


div.item-list > ol {
    line-height: 1.70em;
    margin: 0;
}

ul, ol, dl  {
	list-style: none;
  line-height: 1.75em;
}

p{
	line-height: 1.45em;
}
p {
	margin-bottom: 1em;
}
#main_content ul li {
	margin-left: .769231em;
	position: relative;
}


input[type="file"], input[type="checkbox"], input[type="radio"], select{
  margin: 0px;
}

.webform-component input[type="text"], textarea{
  margin: 0px;
  font-size: 10pt;
}

.webform-component-file .description{
  display: none;
}

.webform-component textarea{
  height: 12em;
}

.webform-component label{
  font-size: 1em;
} 

.webform-component label:first-child { 
    font-weight: bold;
}

.webform-component .description {
  font-size: 1em;
  margin: 0.7em 0em 1.3em 0em;
} 

.form-managed-file input[type="file"]{
  max-width: 25%;
}

#main_content ul li:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: .5em solid;
	border-color: transparent transparent transparent rgba(141, 174, 16, 1);
	left: -.769231em; 
	margin-top: .25em;
}

/*
#main_content li{
  padding-right: 18px;
  background-image: url(../images/quadrat.png);
  background-position: 100% 50%;
  background-repeat:no-repeat;
}*/

#main_content ul a.read-more:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: .5em solid;
	border-color: transparent transparent transparent rgba(141, 174, 16, 1);
	left: -.769231em; 
	margin-top: .25em;
}

#main_content ul.field--field-panel-link li:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: .5em solid;
	border-color: transparent transparent transparent rgba(141, 174, 16, 1);
	left: -.769231em; 
	margin-top: .25em;
}

#main_content a {
  white-space: pre-line;
}

#main_content pre {
    white-space: pre-line;
}

.panel ul li {
	margin-left: 1.538462em; /* increase insertion */
}
.panel ul li:before {
	left: 1.538462em;
}
.panel,
.panel.contact-panel {
	padding: .769231em;
}
.panel h3,
.panel h4,
.panel h5,
.panel h6 {
	border: 0;
}

#wrapper {
	margin: 0 auto;
	width: 100%;
	max-width: 73.84615384615385em;
	box-shadow: 0 0 5px;
	background: #fff;
}

.textcolumn,
.textcolumns {
	-moz-column-gap: 1.538461538461538em;
	column-gap: 1.538461538461538em;
}
.small-one.textcolumn,
.small-one.textcolumns {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
.small-two.textcolumns {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}

@media only screen and (min-width: 768px) {
.large-one.textcolumn,
.large-one.textcolumns {
	-moz-column-count: 1;
	-webkit-column-count: 1;
	column-count: 1;
}
.large-two.textcolumns {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
}
.large-three.textcolumns {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
}
.large-four.textcolumns {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
}
.large-five.textcolumns {
	-moz-column-count: 5;
	-webkit-column-count: 5;
	column-count: 5;
}
.large-six.textcolumns {
	-moz-column-count: 6;
	-webkit-column-count: 6;
	column-count: 6;
}
}
.textcolumns .span-two {
	-moz-column-span: 2;
	-webkit-column-span: 2;
	column-span: 2;
}
.textcolumns .span-three {
	-moz-column-span: 3;
	-webkit-column-span: 3;
	column-span: 3;
}
.textcolumns .span-all {
	-moz-column-span: all;
	-webkit-column-span: all;
	column-span: all;
}

.textcolumns.nobreak {
	break-inside: avoid;
}
.textcolumns.break-before {
	break-before: always;
}
.textcolumns.break-after {
	break-after: always;
}

.textcolumns h1, 
.textcolumns h2, 
.textcolumns h3, 
.textcolumns h4, 
.textcolumns h5, 
.textcolumns h6 {
	-moz-column-span: all;
	column-span: all;
}
	
.nowrap li>a { /* prevents long phrases such as email addresses to extend across the boundaries of the parent element(s) */
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis; /* adds '...' where the phrase is cut off */
}

header .column,
header .columns {
	padding: 0;
}

header .white { /* for upper top bar */
	background-color: #fff;
	margin-bottom: 0;
}
@media only screen and (min-width: 768px) {
	header .top-bar .name h1 {
	background-image: url("../images/rub_writing.png");
	background-repeat: no-repeat;
	background-position: 0.769231em 1.538461538461538em;
	width: 260px;
	}
}

header .h1_row h1 {
	color: #8dae10;
	/*text-transform: uppercase;*/
	font-weight: bold;
	margin: 0.8461538461538462em 0 0.8461538461538462em 0.3846153846153846em;
	/* margin-left must equal the gutter */
}
@media only screen and (max-width: 767px) {
	header .h1_row h1 {
		background-image:url("../images/rub_label.png");
		background-repeat: no-repeat;
		margin-top: .2em;
		margin-bottom: .2em;
		background-position: 100% center;
		background-size: auto 100%;
	}
}

header .top-bar,
header .contain-to-grid .top-bar {
	margin: 0;
}
header .top-bar .name h1>a {
	color: transparent;
}

/* Search Form */
header .top-bar .headersearch .form-item { /* from modules/system/system.theme.css */
	margin: 0;
}
header ul.headersearch {
	margin-right: 85px;
	background-color: #fff;
}

header .top-bar .headersearch li {
	display: inline;
	float: left;
}

header .top-bar .headersearch input {
	top: 1.538461538461538em;
	height: 2.1em; /* don't really know why*/
	width: 16em;
}
header .top-bar .headersearch button {
	font-size: .875em !important;
	top: 1.538461538461538em;
	line-height: 1.75em; /* don't really know why */
	padding: 0 10px;
}
	

header .top-bar .toggle-topbar a,
header .top-bar .toggle-topbar.menu-icon a {
	color: #222;
}
header .top-bar .toggle-topbar {
	position: relative;
}
header .top-bar .toggle-topbar.menu-icon {
/*	z-index: 200;
	right: 0;
	margin-top: 0;
	padding-left: 4em;
	padding-right: 1em;*/
	float: right;
	margin-top: 0;
	padding-left: 4em;
	padding-right: 1em;
	z-index: 100;
}
header .top-bar .toggle-topbar.menu-icon a span {
	box-shadow: 0 10px 0 1px #222, 0 16px 0 1px #222, 0 22px 0 1px #222;
}
header aside img {
	/*float:right;*/
	/*margin-right: -20px;*/
	/*background-image: url("http://www.ruhr-uni-bochum.de/images/logo/logo-rub-102.gif");*/
	/*height: 100px;
	width: 100px;*/
	/*padding-left: 20px;*/
	color: transparent;
	position: absolute;
	right: -30px;
	z-index: 10;
}

header aside a {
	/*float:right;*/
	/*margin-right: -20px;*/
	/*background-image: url("http://www.ruhr-uni-bochum.de/images/logo/logo-rub-102.gif");*/
	/*height: 100px;
	width: 100px;*/
	/*padding-left: 20px;*/
/*	color: transparent;
	position: absolute;
	right: -30px;
	z-index: 10;
	display: inline-block;
	width: 102px;
	height: 102px;
	background-image: url("../images/rub_label.png");
 */
}


header nav.green {
	background-color: #8dae10;
	height: 2.3em;
	min-height: 2.3em;
}

.top-bar-section ul li > a {
	/*font-size: 1.230769230769231em;*/
	font-size: 1em;
	font-weight: normal;
}
header nav.green .top-bar-section>ul>li>a { /* first menu level */
	background-color: #8dae10;
	border-right: 1px solid #fff;
}
header nav.green .top-bar-section>ul>li:last-child a {
	border-right: 0;
}
header nav.green .top-bar-section ul li ul { /* borders and shadow */
	/* white border on a white background?
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	*/
	box-shadow: 2px 2px 3px;
}
header nav.green .top-bar-section ul li li a { /* sub-menu levels */
	/*background-color: #e7e7e7;*/
	background: rgba(231, 231, 231, 0.95); /* play with some  transparency */
	color: #222;
	border-bottom: 1px solid #fff;
}

header nav.green .top-bar-section ul li li a:hover { /* sub-menu levels */
	/*background-color: #e7e7e7;*/
	background: rgba(231, 231, 231, 0.95); /* play with some  transparency */
	color: #fff;
	border-bottom: 1px solid #fff;
}

header nav.green .top-bar-section ul li li {
	color: #fff;
}
.no-js .top-bar-section ul li:hover > a { /* maintain correct colors in non-js mode */
	background: #003560;
	color: #fff;;
}
header nav.green .top-bar-section li a:not(.button) {
	line-height: 2.3em;
	padding: 0 0.769231em;
}
header nav.green .top-bar-section li a:not(.button):hover,
header nav.green .top-bar-section li a:not(.button):active {
	background-color: #003560;
}
header nav.green .top-bar-section li ul a { /* control padding for sub-menus */
	padding-top: 0;
	padding-bottom: 0;
}

header nav .top-bar-section .has-dropdown > a:after {
	top: 50%;
}


header .orbit-bullets {
	display: none;
}
header .orbit-container .orbit-timer {
	top: auto;
	bottom: 30px;
	left: 10px;
}

.contain-to-grid {
	background-color: #8dae10;
}

.breadcrumbs {
	background-color: transparent;
	border: none;
	padding: 0;
	margin-left: -0.769231em; /* revoke the gutter */
	margin-bottom: 0;
	line-height: 1em;
}
.breadcrumbs > *:before {
	content: "»";
	top: auto;
}
.breadcrumbs > *:first-child:before {
	margin-left: .9049776470588235em;
}
.breadcrumbs li {
	font-size: .85em;
	/*padding: 1em 0 .90909091em .9049776470588235em;*/
	padding: 0;
	/* padding-left is gutter / 0.85 */
}
.breadcrumbs a {
	padding: 1em 0;
	text-transform: none;
	display: inline-block;
}

.row p,
.allow-hyphenation {
	-moz-hyphens: auto;
	hyphens: auto;
}
.langswitch {
/*	line-height: 2.3em;*/
	text-align: right;
/*	line-height: 1em;*/
}
.langswitch h3 {
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
}
.langswitch ul {
	margin: .85em 0 0 0;
	line-height: 1em;
}
.langswitch li {
	display: inline;
}

#main_content a {
	text-decoration: none;
  font-weight: bold;
  white-space: pre-line;
}

#main_content a.read-more {
	font-weight: bold;
}

#main_content a:hover {
	text-decoration: underline;
  font-weight: bold;
}


/* links on KE not bold */
.not-bold{
    font-weight: normal !important;
}
/*#main_content a[href$=".pdf"]
{
  padding-right: 18px;
  background-image: url(../images/pdf.png);
  background-position: 100% 50%;
  background-repeat:no-repeat;
}*/

#main_content .emphasized-link {
	margin-left: .769231em; /* add the space that gets filled by the tiny triangle */
}
#main_content .emphasized-link:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border: .5em solid;
	border-color: transparent transparent transparent rgba(141, 174, 16, 1);
	margin-left: -.769231em; /* the gutter of the parent element! */
	margin-top: .25em;
}
#main_content .button > a {
	color: #fff;
	text-decoration: none;
}
#main_content img {
	margin-bottom: .5em;
}

.field-name-field-panel-test-teaserimg img{
  width: 100%;
}

#main_content a>img {
	border: 0px solid #8dae10;
}

.avatar-frame{border: 2px solid #c7b89e;}
.avatar-frame,.avatar-frame img{
	width: 50px;
	height: 50px;
	-webkit-border-radius: 30px; /* Saf3+, Chrome */
	border-radius: 30px; /* Opera 10.5, IE 9 */
	/*-moz-border-radius: 30px;  Disabled for FF1+ */
	}
 
#main_content .frontpage-news li {
	margin-left: 0;
}

#main_content .frontpage-news li:before {
	border: 0;
	border-width: 0;
}
#main_content .frontpage-news h6 {
	font-weight: bold;
}
#main_content .frontpage-news p {
	color: #666;
}
#main_content p.news-archiv {
	font-size: .875em;
	float: right;
}

#main_content ul.gewinner-5x5k-team {
	font-style: normal;
}

.contentdropdown_custom {
	padding: .75em;
	min-width: 400px;
	background: rgba(231, 231, 231, 0.9);
}


.block-menu ul {
	border-bottom: 1px solid #CCCCCC;
	border-top: 2px solid #7C9C09;
	padding: 0;
}

.block-menu li {
	font-size: 1em;
	border-bottom: 1px solid #CCCCCC;
	margin: 0 !important;
}
.block-menu li:before {
	border: 0 !important;
	margin: 0 !important;
	left: auto !important;
}
.block-menu li:last-child {
	border-bottom: 0;
}
.block-menu li.divider {
	border-top: 2px solid #CCCCCC;
	margin-bottom: .25em;
}
.block-menu a {
	display: block;
	padding: .125em .25em;
}
.block-menu a:hover {
	background-color: rgba(141, 174, 16, 0.2);
}
.block-menu li.active-trail a {
	font-weight: bold;
}

footer {
	background-color: #f9f9f9;
	/*border-top: .5em solid #8dae10;*/
	/*padding-top: 1em;*/
}

footer h5,
footer h6 {
	color: #666;
}
footer > .row {
	padding: 1em 0; /* prevent footer elements from sticking together - we've got that space ;-) */
	border-top: 5px solid #efefef;
}
footer > .row:first-child {
	border-top: 0;
}
footer > .row:last-child {
	padding: 0;
	border-top: 0;
}
footer #ssp {
	background-color: #fff;
}
footer #newsletter {
	background-color: #f9f9f9;
}
footer #newsletter h5,
footer #newsletter h6,
footer #newsletter p,
footer #newsletter input {
	margin-bottom: 0;
}

footer p {
	color: #666;
	/*font-size: 85%;*/
	margin-bottom: .45em;
}

footer a,
footer a:hover {
	color: #8dae10;
	/*font-size: 85%;*/
}
footer a:not(.button):hover {
	text-decoration: underline;
}

footer ul {
	color: #666;
}

footer img {
	height: 35px;
	margin-bottom: .45em;
}

@media only screen and (max-width: 767px) {
	footer {
		background-color: #222;
	}
	footer > .row {
		border-top: 0;
	}
	footer #newsletter {
		background-color: #555;
	}
	footer p {
		color: #fff;
	}
	footer ul {
		color: #fff;
	}
	footer h5,
	footer h6 {
		color: #fff;
	}
}

.iconheading {
	/*
	font-size: 2.5em;
	margin-bottom: 0;
	vertical-align: middle;
	*/
}

	
/*** 	SOCIALSHAREPRIVACY	***/
footer .row:first-child {
	padding: 0;
}
ul.social_share_privacy_area {
	margin: .2em auto !important; /* revoke absurdly high margins and center element */
	max-width: 451px; /* 180 + 148 + 123 */
	height: auto;
}
ul.social_share_privacy_area li {
	padding: .4em 0 !important;
	height: inherit; /* provide some spacing btw. elements when re-ordered on small screens */
}

ul.social_share_privacy_area li.settings_info {
	width: 0px;
	display: none; /* remove element - stupid solution, but it works ;-) */
}
footer ul.social_share_privacy_area img {
	height: auto;
}


/***   INDIVIDUAL STYLES FOR SPECIAL PURPOSES   ***/

header .specialsmallheader > div {
	float:left;
	z-index: 50;
	position: absolute;
	left: 2em;
	bottom: 5px;
}
header .specialsmallheader > div h2,
header .specialsmallheader > div h3 {
	color: #fff;
	display: inline-block;
}
header .specialsmallheader > div h2 {
	background: rgba(0, 53, 96, 0.75);
}
header .specialsmallheader > div h3 {
	background: rgba(141, 174, 16, 0.75);
}
header .specialsmallheader > div h2 a,
header .specialsmallheader > div h3 a {
	padding: 1.2em;
	color: #fff;
	display:block;
	border: 0;
}

.view-termine-etutoring > div {
	margin-bottom: 1em;
}
.view-termine-etutoring > div p {
	margin-bottom: 0;
}
#main_content a.button {
	text-decoration: none;
}
#main_content a.button:hover {
	color: #fff;
}
#main_content div.pane-document-library > h3 { /* stlye like h6 */
	font-size: 100%;
	font-weight: bold;
	border-top: 0;
}
#main_content .image-left { /* manually inserted image floating left */
	float: left;
	margin: .3em 1em .3em 0;
}
#main_content .image-right { /* manually inserted image floating right */
	float: right;
	margin: .3em 0 .3em 1em;
}
#main_content .image-center { /* manually inserted image floating left */
	margin: .3em auto;
}


#news-archive_search label {
	font-size: 1em;
}
#news-archive_search button {
	font-size: .875em;
	padding: .5em;
	margin-top: 1.25em;
	width: 100%;
}

/*** HANDLE SOME DRUPAL STYLES ***/

#main_content section.block {
	margin-bottom: .75em;
}
.node-unpublished {
	background-color: transparent;
}
#main_content ul.pager li:before {
	border: none;
}


.odd {
    background-color: #f6f6f6;
}

.even {
    background-color: #fff;
}

.description > span.has-tip{
display: none;
}

.split.button span:before{
content: none;
}

.orbitbutton{
    position: absolute;
    bottom: 0;
    right: 0;
}

.orbitbutton a{
    padding-left: 4.8em;
    padding-right: 1.8em;
    border: none;
    box-shadow: unset;
    -webkit-box-shadow:unset;
    font-size: 14pt;
    text-transform: uppercase;
}
.orbitbutton span{
    left: 0;
    border-right: 1px solid;
    background-color: #8dae10;
    border-left-color: #8dae10 !important;
    border:  none;
}
.orbitbutton i{
    padding: 0.1em;
}
